.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5afef33e-44bc-3eb7-215c-3fe2502efa71 {
background-color: var(--gray-300) !important;
}
		/**
* jCarousel Styles
**/
.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 10000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.jcarousel li {
    padding: 0 1.5em;
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 80px;
    height: 80px;
    text-align: center;
    color: #999999;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 69px/71px Arial, sans-serif;
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover,
.jcarousel-control-prev:focus,
.jcarousel-control-next:focus {
    background: rgba(187, 187, 187, 0.5);
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    -webkit-box-shadow: 0 0 4px #f0efe7;
    -moz-box-shadow: 0 0 4px #f0efe7;
    box-shadow: 0 0 4px #f0efe7;
    text-decoration: none;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4e443c;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4e443c;
    -moz-box-shadow: 0 0 2px #4e443c;
    box-shadow: 0 0 2px #4e443c;
}

.jcarousel-pagination a.active {
    background: #4e443c;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #f0efe7;
    -moz-box-shadow: 0 0 2px #f0efe7;
    box-shadow: 0 0 2px #f0efe7;
}
.lfr-layout-structure-item-93253d72-d328-a30e-d78f-b29f3efb0a15 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5e68300b-7e53-2a0b-4047-b08c8ba6edfb {
background-color: var(--gray-300) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
